Debian Bug report logs - #589773
Add new upstream stable wine

version graph

Package: wine; Maintainer for wine is Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>; Source for wine is src:wine.

Reported by: Deniz Akcal <denbian@live.com>

Date: Tue, 20 Jul 2010 21:45:05 UTC

Severity: important

Merged with 585409, 589371, 658970

Found in versions 1.2-0.1, wine/1.0.1-3

Fixed in version 1.2.3-0.1

Done: Michael Gilbert <mgilbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, denbian@live.com, Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>:
Bug#589773; Package wine. (Tue, 20 Jul 2010 21:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Deniz Akcal <denbian@live.com>:
New Bug report received and forwarded. Copy sent to denbian@live.com, Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>. (Tue, 20 Jul 2010 21:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Deniz Akcal <denbian@live.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Add new upstream stable wine
Date: Tue, 20 Jul 2010 17:43:01 -0400
Package: wine
Version: 1.0.1-3
Severity: wishlist

The new Wine 1.2 is the upstream stable version and I believe it should
added to Squeeze given that it would mean having a more recent Wine as well
as one that is better supported.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages wine depends on:
ii  libwine-alsa                  1.0.1-3    Windows API implementation - ALSA 
ii  libwine-cms                   1.0.1-3    Windows API implementation - color
ii  libwine-gl                    1.0.1-3    Windows API implementation - OpenG
ii  libwine-gphoto2               1.0.1-3    Windows API implementation - camer
ii  libwine-ldap                  1.0.1-3    Windows API implementation - LDAP 
ii  libwine-print                 1.0.1-3    Windows API implementation - print
ii  libwine-sane                  1.0.1-3    Windows API implementation - scann
ii  wine-bin                      1.0.1-3    Windows API implementation - binar
ii  wine-utils                    1.0.1-3    Windows API implementation - utili

Versions of packages wine recommends:
ii  ttf-liberation         1.05.2.20091019-4 Fonts with the same metrics as Tim

Versions of packages wine suggests:
pn  avscan | klamav | clamav      <none>     (no description available)
pn  binfmt-support                <none>     (no description available)
pn  ttf-mscorefonts-installer     <none>     (no description available)
pn  winbind                       <none>     (no description available)
pn  wine-doc                      <none>     (no description available)

Versions of packages libwine depends on:
ii  ia32-libs                     20090808   ia32 shared libraries for use on a
ii  libc6-i386                    2.11.2-2   GNU C Library: 32-bit shared libra

-- no debconf information




Merged 585409 589371 589773. Request was from Ivan Baldo <ibaldo@adinet.com.uy> to control@bugs.debian.org. (Thu, 12 Aug 2010 14:54:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>:
Bug#589773; Package wine. (Thu, 12 Aug 2010 14:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivan Baldo <ibaldo@adinet.com.uy>:
Extra info received and forwarded to list. Copy sent to Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>. (Thu, 12 Aug 2010 14:57:07 GMT) Full text and rfc822 format available.

Message #12 received at 589773@bugs.debian.org (full text, mbox):

From: Ivan Baldo <ibaldo@adinet.com.uy>
To: 589773@bugs.debian.org
Subject: Duplicated!
Date: Thu, 12 Aug 2010 11:53:51 -0300
    Please, see bugs 585409 and 557783, this one is a duplicate and 
should be merged with those or closed.
    Thanks.

-- 
Ivan Baldo - ibaldo@adinet.com.uy - http://ibaldo.codigolibre.net/
From Montevideo, Uruguay, at the south of South America.
Freelance programmer and GNU/Linux system administrator, hire me!
Alternatives: ibaldo@codigolibre.net - http://go.to/ibaldo





Severity set to 'important' from 'wishlist' Request was from Adrian Knoth <adi@drcomp.erfurt.thur.de> to control@bugs.debian.org. (Thu, 19 Aug 2010 11:00:08 GMT) Full text and rfc822 format available.

Removed tag(s) experimental. Request was from Adrian Knoth <adi@drcomp.erfurt.thur.de> to control@bugs.debian.org. (Thu, 19 Aug 2010 11:00:10 GMT) Full text and rfc822 format available.

Added tag(s) squeeze. Request was from Adrian Knoth <adi@drcomp.erfurt.thur.de> to control@bugs.debian.org. (Thu, 19 Aug 2010 11:00:12 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:16 GMT) Full text and rfc822 format available.

Forcibly Merged 585409 589371 589773. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Mon, 16 May 2011 16:42:29 GMT) Full text and rfc822 format available.

Added indication that 589773 affects wine-unstable Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Mon, 31 Oct 2011 23:27:05 GMT) Full text and rfc822 format available.

Forcibly Merged 585409 589371 589773 658970. Request was from Stephen Kitt <steve@sk2.org> to control@bugs.debian.org. (Sun, 12 Feb 2012 22:06:07 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:36:42 GMT) Full text and rfc822 format available.

Removed tag(s) sid, squeeze, wheezy, and jessie. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 01 Nov 2013 22:31:46 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:30:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:10:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.